ImmobiNet
ImmobiNet API Docs - Extra services

Reference lists used by the extra services.


Retrieve the price types of the extra services

GET
/api/v1/extra-service-price-types
basic

Returns the price types of the installation, the ones referred to by price_type of the extra services. Requires the API key scope extra-services:read.

Retrieve the price types of the extra services › Responses

Successful response

code
​string

Code of the price type (in Italian, it is not translated).

Example: persona_soggiorno
name
​string

Name of the price type (not translated).

Example: Prezzo per persona
with_price
​boolean

false when the service has no price (e.g. on request): price of the service is null.

per_person
​boolean

true when the price is for each guest.

per_day
​boolean

true when the price is for each day of the stay, false when it is for the whole stay.